import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BodyModeling } from './body-modeling';

describe('BodyModeling', () => {
  let component: BodyModeling;
  let fixture: ComponentFixture<BodyModeling>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [BodyModeling]
    })
    .compileComponents();

    fixture = TestBed.createComponent(BodyModeling);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
